2.1.1-PRERELEASE Disponível para download



  • Buenas!

    Para todos aqueles dispostos a testarem as novas funcionalidades, ainda embrionárias, está disponível para download o pfSense 2.1.1-PRERELEASE.

    Para saber mais: https://forum.pfsense.org/index.php/topic,71546.0.html

    Abraços!
    Jack



  • Bug relacionado quando e criado interface virtual ovpns com ipv4 e gateway ipv4 cria automaticamente uma routa ipv6. Este bug vem da versão 2.1 e continua na 2.1.1.
    Postei no forum na parte de feedback da versão 2.1.1



  • @gilmarcabral:

    Postei no forum na parte de feedback da versão 2.1.1

    Você também pode relatar o bug no redmine do sistema: https://redmine.pfsense.org/projects/pfsense/issues/new

    Se não for exatamente um bug, o pessoal certamente vai lhe notificar e fechar a atividade.

    Abraços!
    Jack



  • Blz,
    Irei postar no redmine.pfsense.org.
    Obrigado.



  • @gilmarcabral:

    Irei postar no redmine.pfsense.org.

    Poste o ticket neste tópico para acompanharmos.



  • São 2 ticket com os seguintes numeros.
    3401
    3402.

    Caso Marcelloc ou JackL ficarem em duvida com o problema relacionado e quiserem mais detalhes entrar em contato pois meu ingles e péssimo.
    Caso aguem quiser simular o problema em questao e configurar um servidor openvpn e cada configuracao rodar em um interface vitual ovpns e fixo o ip do tunel nesta interface virtual ovpns, com isso ele cria rota IPV6 mesmo utilizando IPV4.
    Esta seperação de de rodar a openvpn em cada interface ovpns e para aplicar um traffic shapper em cada tunel.
    A ultima versão que isso fincionou foi no pfsense 2.0.3.



  • @gilmarcabral:

    São 2 ticket com os seguintes numeros.
    3401
    3402.

    Caso Marcelloc ou JackL ficarem em duvida com o problema relacionado e quiserem mais detalhes entrar em contato pois meu ingles e péssimo.
    Caso aguem quiser simular o problema em questao e configurar um servidor openvpn e cada configuracao rodar em um interface vitual ovpns e fixo o ip do tunel nesta interface virtual ovpns, com isso ele cria rota IPV6 mesmo utilizando IPV4.
    Esta seperação de de rodar a openvpn em cada interface ovpns e para aplicar um traffic shapper em cada tunel.
    A ultima versão que isso fincionou foi no pfsense 2.0.3.

    Eu desisti de usar a versão 2.1 por problemas como esse. Tem vários bugs relacionados a NAT, que causam problemas em pacotes como Squid. Vamos ver se essa versão resolve essas questões, mas pelo visto ainda não. Sinceramente eu achei essa implementação do IPv6 no PFSense muito prematura e apressada.



  • Boa noite!

    Está usando qual versão, Cavalcanti?

    Obrigado!



  • Luiz tem toda razão.
    Realmente existem alguns bugs que torna a utilização em cenários inviavel.
    Eu mesmo ainda utilizo a versão 2.0.3 por causa destes bugs.
    Temos que continuar reportando estes bugs aos desenvovedores pois estes bugs que acaba prejudicando a qualidade da ferramanenta.



  • @Cabeça:

    Boa noite!

    Está usando qual versão, Cavalcanti?

    Obrigado!

    Atualmente estou usando a versão 2.0.3.

    Em alguns cenários que não preciso utilizar pacotes como Squid, já estou usando a versão 2.1, mas tenho problemas com roteamento como citei acima.


Log in to reply